For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dropbox Sign WebSDKsSign Up
DocumentationAPIChangelog
DocumentationAPIChangelog
  • API Quickstart
  • API Reference
    • Welcome
    • Authentication
    • Account
    • Signature Request
      • GETGet Signature Request
      • GETList Signature Requests
      • GETDownload Files
      • GETDownload Files as Data Uri
      • GETDownload Files as File Url
      • POSTSend Signature Request
      • POSTSend with Template
      • POSTBulk Send with Template
      • POSTSend Request Reminder
      • POSTRelease On-Hold Signature Request
      • POSTUpdate Signature Request
      • POSTCancel Incomplete Signature Request
      • POSTRemove Signature Request Access
      • POSTEmbedded Bulk Send with Template
      • POSTCreate Embedded Signature Request
      • POSTCreate Embedded Signature Request with Template
      • PUTEdit Signature Request
      • PUTEdit Embedded Signature Request
      • PUTEdit Embedded Signature Request with Template
      • PUTEdit Signature Request With Template
    • Template
    • Bulk Send Job
    • Report
    • Team
    • Unclaimed Draft
    • Embedded
    • API App
    • Fax
    • Fax Line
  • Manual Reference Pages
    • Warnings and Errors
    • Constants
    • Search
    • Premium Branding
    • Expiration
LogoLogo
Dropbox Sign WebSDKsSign Up
API ReferenceSignature Request

Send Request Reminder

||View as Markdown|
POST
https://api.hellosign.com/v3/signature_request/remind/:signature_request_id
POST
/v3/signature_request/remind/:signature_request_id
$curl -X POST 'https://api.hellosign.com/v3/signature_request/remind/{signature_request_id}' \
> -u 'YOUR_API_KEY:' \
> -F 'email_address=john@example.com'
1{
2 "signature_request": {
3 "signature_request_id": "2f9781e1a8e2045224d808c153c2e1d3df6f8f2f",
4 "requester_email_address": "me@dropboxsign.com",
5 "title": "ok",
6 "original_title": "ok",
7 "subject": "ok",
8 "message": null,
9 "metadata": {},
10 "created_at": 1570471067,
11 "is_complete": false,
12 "is_declined": false,
13 "has_error": false,
14 "signing_url": "https://app.hellosign.com/sign/2f9781e1a8e2045224d808c153c2e1d3df6f8f2f",
15 "details_url": "https://app.hellosign.com/home/manage?guid=2f9781e1a8e2045224d808c153c2e1d3df6f8f2f",
16 "cc_email_addresses": [],
17 "signing_redirect_url": null,
18 "custom_fields": [],
19 "response_data": [],
20 "signatures": [
21 {
22 "signature_id": "5687fb7bd5aaacb1689728762b600c74",
23 "signer_email_address": "john@example.com",
24 "signer_name": "John Doe",
25 "order": 0,
26 "status_code": "awaiting_signature",
27 "signed_at": null,
28 "last_viewed_at": null,
29 "last_reminded_at": 1346616433,
30 "has_pin": false,
31 "has_sms_auth": false
32 }
33 ]
34 }
35}

Sends an email to the signer reminding them to sign the signature request. You cannot send a reminder within 1 hour of the last reminder that was sent. This includes manual AND automatic reminders.

NOTE: This action can not be used with embedded signature requests.

Was this page helpful?
Previous

Bulk Send with Template

Next

Release On-Hold Signature Request

Built with

Authentication

AuthorizationBasic

Basic authentication of the form Basic <base64(username:)>.

OR
AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

signature_request_idstringRequired
The id of the SignatureRequest to send a reminder for.

Request

This endpoint expects an object.
email_addressstringRequiredformat: "email"
The email address of the signer to send a reminder to.
namestringOptional
The name of the signer to send a reminder to. Include if two or more signers share an email address.

Response headers

X-RateLimit-Limitinteger
The maximum number of requests per hour that you can make.
X-RateLimit-Remaininginteger
The number of requests remaining in the current rate limit window.
X-Ratelimit-Resetinteger
The Unix time at which the rate limit will reset to its maximum.

Response

successful operation
signature_requestobject
Contains information about a signature request.
warningslist of objects
A list of warnings.

Errors

4XX
Client Request Error